onEvent('recipes', event => {


event.remove({input: 'exnihilosequentia:pebble_blackstone'})
event.remove({input: 'exnihilosequentia:pebble_basalt'})
event.remove({input: 'exnihilosequentia:pebble_andesite'})
event.remove({input: 'exnihilosequentia:pebble_diorite'})
event.remove({input: 'exnihilosequentia:pebble_granite'})
event.remove({input: 'exnihilosequentia:pebble_stone'})



})
